MailcrateDocs
Organization

Revoke a workspace API key

DELETE
/public/organization/workspaces/{id}/api-keys/{keyId}

Requires the workspace-keys:manage scope.

Authorization

OrganizationApiKey
headerAuthorization<token>

Api-Key mco_... — an organization management key.

Path Parameters

id*string
keyId*string

Response Body

Example Request
curl -X DELETE 'https://api.mailcrate.io/public/organization/workspaces/string/api-keys/string' \  -H 'Authorization: Api-Key <api_key>'
Example Response
Empty